Page MenuHomePhabricator

switch to disable phase 2 features in the client
Closed, ResolvedPublic

Description

Since we want to deploy the same version of the client code to all wikipedias, but not enabled access to wikidata properties from wikitext everywhere right away, we need a way to selectively disable this feature.


Version: unspecified
Severity: blocker

Details

Reference
bz45530

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 1:33 AM
bzimport set Reference to bz45530.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.Feb 28 2013, 1:00 AM
aude added a comment.Mar 19 2013, 7:18 PM

it's been merged

Verified in Wikidata demo sprint 35-2

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:01 PM